Subject: bug#5080: indic text is not displayed correctly in emacs shell

From: Praveen A <[email-masked]>
Date: Mon, 7 Dec 2009 18:26:19 +0530

2009/12/7 Kenichi Handa <[email-masked]>:
> Hmmm, strange, I can't reproduce it.  It seems that my Emacs
> correctly renders that text.  See the attached image.
> The library versions are the same as what you wrote before:
>  libotf 0.9.10
>  m17n-flt 1.5.4

I captured the session in a video.
See http://blip.tv/file/2941317
Direct link: http://blip.tv/file/get/Pravi-emacsRenderingMalayalamTextWithMeeraFont914.ogv

- Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign